/* Floatbox v3.24 */
/* December 01, 2008 */

#fbBox #fbClose {
	width: 66px;  /* = dimensions of the 'close' graphic */
	height: 17px;
	background-repeat: no-repeat;
	}
	
#fbOverlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-width: 0;
	margin: 0;
	padding: 0;
}

/* overlay color */
div.fbOverlay_black { background-color: #000; }
div.fbOverlay_white {background-color: #000; }
div.fbOverlay_blue { background-color: #0b183b; }
div.fbOverlay_yellow { background-color: #752; }
div.fbOverlay_red { background-color: #280000; }
div.fbOverlay_custom { background-color: #1b2642; }

#fbBox {
	position: absolute;
	border-style: solid;
	border-width: 0;
	margin: 0;
	padding: 0;
	
}
div.fbBox_black {
	border: solid #c2923b 1px;  /* outerBorder color */
	background-color: #000;  /* main floatbox color */
}
div.fbBox_white {
	border: solid #c2923b 1px;
	background-color: #fff;
}
div.fbBox_blue {
	border: solid #c2923b 1px;
	background-color: #0b183b;
}
div.fbBox_yellow {
	border: solid #c2923b 1px;
	background-color: #ed9;
}
div.fbBox_red {
	border: solid #c2923b 1px;
	background-color: #580808;
}
div.fbBox_custom {
	border: solid #c2923b 2px;
	background-color: #eed39e;
}

#fbBox div, #fbBox a, #fbBox img, #fbBox iframe {
	border-width: 0;
	margin: 0;
	padding: 0;
	outline: none;
	}

#fbZoomDiv, a.fbPopup img, #fbBox #fbIndexLinks img {
	position: absolute;
	left: 0;
	top: -9999px;
	/* border-width is set in js code */
	margin: 0;
	padding: 0;
}

#fbBox #fbLoader {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
}

/* animated 'loading' graphic *//* 
#fbBox .fbLoader_black { background-image: url(loading_black.gif); }
#fbBox .fbLoader_white { background-image: url(loading_white.gif); }
#fbBox .fbLoader_blue { background-image: url(loading_black.gif); }
#fbBox .fbLoader_yellow { background-image: url(loading_white.gif); }
#fbBox .fbLoader_red { background-image: url(loading_black_small.gif); }
#fbBox .fbLoader_custom { background-image: url(loading_black_small.gif); }

 */#fbBox #fbShadowTop, #fbShadowRight, #fbBox #fbShadowBottom, #fbBox #fbShadowLeft, #fbBox #fbShadowCorner {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
}

#fbBox #fbCanvas {
	position: relative;  /* won't fade in ie6 if absolute */
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#fbBox #fbMainDiv, #fbBox #fbInfoPanel, #fbBox #fbControlPanel {
	position: absolute;
	border-style: solid;
	overflow: hidden;
}
/* #fbBox #fbMainDiv {
	background-color: #fff;
	background-image: url(images/loading.gif); 
} */

/* innerBorder color */
#fbBox .fbMainDiv_black { border: solid #c2923b 1px; }
#fbBox .fbMainDiv_white { border: solid #c2923b 1px; }
#fbBox .fbMainDiv_blue { border-color: #aaa8be; }
#fbBox .fbMainDiv_yellow { border-color: #700; }
#fbBox .fbMainDiv_red { border-color: #b64; }
#fbBox .fbMainDiv_custom { border-color: #b64; }

#fbBox #fbResizer {
	position: absolute;
	width: 25px;  /* = dimensions of the resize button (see note below) */
	height: 25px;
	left: 0;
	top: 0;
}
/* resize button graphic */
/* note: if you want the smaller resize button, change #fbResizer width and height to 19px
   and also add "_small" to the resize gif name (e.g., resize_black_small.gif) */

#fbBox #fbLeftNav, #fbBox #fbRightNav {
	position: absolute;
	height: 100%;
}
#fbBox #fbLeftNav, #fbBox #fbOverlayPrev {
	left: 0;
}
#fbBox #fbRightNav, #fbBox #fbOverlayNext {
	right: 0;
}

#fbBox #fbOverlayPrev, #fbBox #fbOverlayNext {
	position: absolute;
	width: 49px;  /* = dimensions of the upper prev and next graphics */
	height: 23px;
	background-repeat: no-repeat;
}


#fbBox #fbInfoPanel {
	line-height: 1.25em;
	/* caption and info link text */
  	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

#fbBox #fbCaption {
	cursor: default;
}

#fbBox #fbInfoLink, #fbBox #fbPrintLink {
	padding-bottom: .1em;
}

#fbBox #fbItemNumber {
	font-size: 10px;  /* 'image x of y' text */
	white-space: nowrap;
	cursor: default;
}

/* 'image x of y' and indexLinks color */
#fbBox .fbItemNumber_black, #fbBox #fbIndexLinks.fbIndexLinks_black, #fbBox #fbIndexLinks.fbIndexLinks_black a:link, #fbBox #fbIndexLinks.fbIndexLinks_black a:visited { color: #aaa; }
#fbBox .fbItemNumber_white, #fbBox #fbIndexLinks.fbIndexLinks_white, #fbBox #fbIndexLinks.fbIndexLinks_white a:link, #fbBox #fbIndexLinks.fbIndexLinks_white a:visited { color: #666; }
#fbBox .fbItemNumber_blue, #fbBox #fbIndexLinks.fbIndexLinks_blue, #fbBox #fbIndexLinks.fbIndexLinks_blue a:link, #fbBox #fbIndexLinks.fbIndexLinks_blue a:visited { color: #aaa8be; }
#fbBox .fbItemNumber_yellow, #fbBox #fbIndexLinks.fbIndexLinks_yellow, #fbBox #fbIndexLinks.fbIndexLinks_yellow a:link, #fbBox #fbIndexLinks.fbIndexLinks_yellow a:visited { color: #700; }
#fbBox .fbItemNumber_red, #fbBox #fbIndexLinks.fbIndexLinks_red, #fbBox #fbIndexLinks.fbIndexLinks_red a:link, #fbBox #fbIndexLinks.fbIndexLinks_red a:visited { color: #ca8; }
#fbBox .fbItemNumber_custom, #fbBox #fbIndexLinks.fbIndexLinks_custom, #fbBox #fbIndexLinks.fbIndexLinks_custom a:link, #fbBox #fbIndexLinks.fbIndexLinks_custom a:visited { color: #965f74; }

/* caption, infoLink, printLink, & indexLinks:hover color */
#fbBox .fbInfoPanel_black, #fbBox .fbInfoPanel_black a:link, #fbBox .fbInfoPanel_black a:visited, #fbBox #fbIndexLinks.fbIndexLinks_black a:hover { color: #d7d7d7; }
#fbBox .fbInfoPanel_white, #fbBox .fbInfoPanel_white a:link, #fbBox .fbInfoPanel_white a:visited, #fbBox #fbIndexLinks.fbIndexLinks_white a:hover { color: #000; }
#fbBox .fbInfoPanel_blue, #fbBox .fbInfoPanel_blue a:link, #fbBox .fbInfoPanel_blue a:visited, #fbBox #fbIndexLinks.fbIndexLinks_blue a:hover { color: #aaa8be; }
#fbBox .fbInfoPanel_yellow, #fbBox .fbInfoPanel_yellow a:link, #fbBox .fbInfoPanel_yellow a:visited, #fbBox #fbIndexLinks.fbIndexLinks_yellow a:hover { color: #700; }
#fbBox .fbInfoPanel_red, #fbBox .fbInfoPanel_red a:link, #fbBox .fbInfoPanel_red a:visited, #fbBox #fbIndexLinks.fbIndexLinks_red a:hover { color: #ec9; }
#fbBox .fbInfoPanel_custom, #fbBox .fbInfoPanel_custom a:link, #fbBox .fbInfoPanel_custom a:visited, #fbBox #fbIndexLinks.fbIndexLinks_custom a:hover { color: #735; }

#fbBox #fbControls {
	height: 14px;  /* height of control widget graphics - they should all be the same */
	font-size: 1px;
}

#fbBox #fbNavControls {
	width: 88px;  /* sum of lowerprev and lowernext widths */
	height: 14px;  /* height of 1 sprite panel in lowerprev and lowernext graphics */
	}

#fbBox #fbPrev {
	float: left;
	width: 44px;  /* = dimensions of the lower nav 'prev' graphic */
	height: 14px;
	background-repeat: no-repeat;
	border:solid red 1px;
}

/* lower nav 'prev' graphic */

#fbBox #fbNext {
	float: right;
	width: 44px;  /* = dimensions of the lower nav 'next' graphic */ 
	height: 14px; /* 14px */
	background-repeat: no-repeat;
}

#fbBox #fbPlay, #fbBox #fbPause {
	position: absolute;
	background-repeat: no-repeat;
}

#fbBox #fbPlayPause, #fbBox #fbPlay, #fbBox #fbPause {
	width: 46px;  /* = dimensions of the 'play' and 'pause' graphics (they need to be the same size) */
	height: 14px;
	text-align: justify;
	
}

/* 'play' and 'pause' graphics */


/* 'close' graphic */
#fbBox .fbClose_white { background-image: url(http://mcbld.com/solomon/v4/images/closelabel.gif); }


#fbBox #fbIndexLinks {
	clear: both;
	font-size: 11px;
	cursor: default;
}
#fbBox #fbIndexLinks a:hover {
	font-weight: bold;
}


/* posLeft, posCenter & posRight are dynamically assigned classes that allow layout of the info and control panels depending on which side they're on */
/* info panel */
#fbInfoPanel.posCenter, #fbInfoDiv.posCenter, #fbIndexLinks.posCenter {
	margin: 0 auto;
}
#fbInfoPanel.posRight, #fbInfoDiv.posRight, #fbIndexLinks.posRight {
	float: right;
}
#fbInfoPanel.posLeft, #fbInfoDiv.posLeft, #fbIndexLinks.posLeft {
	float: left;
}
/* control panel */
#fbControlPanel.posRight, #fbControls.posRight, #fbClose.posRight, #fbSubControls.posRight, #fbNavControls.posLeft, #fbPlayPause.posLeft {
	float: right;
}
#fbControlPanel.posLeft, #fbControls.posLeft, #fbClose.posLeft, #fbSubControls.posLeft, #fbNavControls.posRight, #fbPlayPause.posRight {
	float: left;
}
/* IE6 wants these, maybe for layout? */
#fbSubControls, #fbClose, #fbIndexLinks, #fbPlayPause, #fbNavControls {
	float: left;
}
